.prolist {
	BORDER-RIGHT: #e0e0d3 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #e0e0d3 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 14px; BACKGROUND: #fafafa; PADDING-BOTTOM: 10px; BORDER-LEFT: #e0e0d3 1px solid; WIDTH: 638px; PADDING-TOP: 10px; BORDER-BOTTOM: #e0e0d3 1px solid
}
.prolist UL LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.prolist UL LI .l {
	FLOAT: left; WIDTH: 200px
}
.prolist UL LI .l IMG {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid
}
.prolist UL LI .r {
	FLOAT: right; WIDTH: 438px
}
.prolist UL LI A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #063c85
}
.prolist UL LI A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #063c85
}
.prolist UL LI A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #063c85
}
.prolist UL LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #063c85
}
.prolist UL LI P {
	MARGIN: 10px 0px
}
.prolist UL LI SPAN {
	FLOAT: right
}